ED2K(1)

NOM
ed2k - prise en charge des liens ED2K d'aMule

SYNOPSIS
ed2k <lien_ED2k>

ed2k [--help] [--version]

DESCRIPTION
Envoi le lien ED2K <lien_ED2k> à aMule, i.e. écrit celui-ci dans ~/.aMule/ED2KLinks, qui est examiné par aMule chaque seconde en quête de nouveaux liens. ed2k accepte en lien un fichier, un serveur et une liste de serveurs.

  Usage:

--help
    Afficher l'aide d'utilisation.

--version
    Afficher les informations sur la version courante.

FICHIERS
~/.aMule/ED2KLinks

SIGNALEMENT DES BUGS
Reportez les bugs sur notre forum (http://forum.amule.org/), ou dans notre bugtracker (http://bugs.amule.org/). N'utilisez ni un e-mail, ni notre liste de diffusion ni ne reportez directement un bug à un membre de notre equipe.

COPYRIGHT
aMule et tous les utilitaires associés sont distribués sous licence GNU General Public License.

VOIR AUSSI
amule(1)

TRADUCTION
ThePolish, 2005